/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/libepoll-shim/epoll-shim/detail/common.h -> /usr/pkg/include/libepoll-shim/epoll-shim/detail/common.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/libepoll-shim/epoll-shim/detail/poll.h -> /usr/pkg/include/libepoll-shim/epoll-shim/detail/poll.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/libepoll-shim/epoll-shim/detail/read.h -> /usr/pkg/include/libepoll-shim/epoll-shim/detail/read.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/libepoll-shim/epoll-shim/detail/write.h -> /usr/pkg/include/libepoll-shim/epoll-shim/detail/write.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/libepoll-shim/sys/epoll.h -> /usr/pkg/include/libepoll-shim/sys/epoll.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/libepoll-shim/sys/signalfd.h -> /usr/pkg/include/libepoll-shim/sys/signalfd.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/cmake/epoll-shim/epoll-shim-config.cmake -> /usr/pkg/lib/cmake/epoll-shim/epoll-shim-config.cmake
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/cmake/epoll-shim/epoll-shim-targets-noconfig.cmake -> /usr/pkg/lib/cmake/epoll-shim/epoll-shim-targets-noconfig.cmake
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/cmake/epoll-shim/epoll-shim-targets.cmake -> /usr/pkg/lib/cmake/epoll-shim/epoll-shim-targets.cmake
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libepoll-shim-interpose.so -> /usr/pkg/lib/libepoll-shim-interpose.so
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libepoll-shim-interpose.so.0 -> /usr/pkg/lib/libepoll-shim-interpose.so.0
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libepoll-shim.so -> /usr/pkg/lib/libepoll-shim.so
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libepoll-shim.so.0 -> /usr/pkg/lib/libepoll-shim.so.0
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/pkgconfig/epoll-shim-interpose.pc -> /usr/pkg/lib/pkgconfig/epoll-shim-interpose.pc
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/pkgconfig/epoll-shim.pc -> /usr/pkg/lib/pkgconfig/epoll-shim.pc
